Check Point VPN-1 IP Address Collision Denial of Service Vulnerability

Bugtraq ID: 28299
Class: Design Error
CVE: CVE-2008-1397
Remote: Yes
Local: No
Published: Mar 18 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Robert Mitchell <rdm@puresecurity.com.au> of PureSecurity discovered this issue and acknowledges the aid of Mitchell Woodward, acknowledges Michael Kapelevich and the Check Point Security Alert team.
Vulnerable: Check Point Software VPN-1 Power/UTM NGX R65
Check Point Software VPN-1 Power/UTM NGX R62
Check Point Software VPN-1 Power/UTM NGX R61
Check Point Software VPN-1 Power/UTM NGX R60
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus